Bug 124614 - anaconda crashs report generated no floppy drive
anaconda crashs report generated no floppy drive
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 17:39 EDT by Jason
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 20:03:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2004-05-27 17:39:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
Please add support for zip drives and usb flash memory drives for when
anaconda crashes.  Currently when I have a crash I am told to put a
floppy in the drive (and all of the data will erased).  Guess what I
don't have a floppy drive.  All I have is a CD burner, Iomega 250MB
zip drive, and front mounted USB ports for my USB flash memory drive.
 Please do not delete any data from these sources.  If anaconda is
going to generate a report that is larger than the amount of free disk
space, then tell so I can put in another disk.  It would be even
better if anaconda could 'phone home' and send the report directly to
you over the network.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  install FC on a system without a floppy drive
2.
3.
    

Additional info:
Comment 1 Jason 2005-02-01 18:32:24 EST
Why was this closed?  FC3 did not have the ability to save crash reports to any
other location than the floppy drive.

Jason

P.S. If you are going to close a bug, the least you can do is post a reason why.
Comment 2 Jeremy Katz 2005-02-01 20:03:32 EST
It's deferred.  ie, closing for this round to be re-evaluated at a later time.
Comment 3 Jason 2005-02-02 18:31:57 EST
Deferred until when?  I thought the purpose of tracking software was to track
bugs, feature requests, etc.

Note You need to log in before you can comment on or make changes to this bug.